/* =========================================
   DEGARISM STUDIO – FRACTKIT
========================================= */
@font-face {

	font-family: "Fractkit";
	src: url("/campba/wp-content/themes/teamba/assets/fonts/Degarism Studio - Fracktif Light.otf") format("opentype");
	font-weight: 300;
	font-style: normal;
	font-display: swap;

}

@font-face {

	font-family: "Fractkit";
	src: url("/campba/wp-content/themes/teamba/assets/fonts/Degarism Studio - Fracktif Regular.otf") format("opentype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;

}

@font-face {

	font-family: "Fractkit";
	src: url("/campba/wp-content/themes/teamba/assets/fonts/Degarism Studio - Fracktif Medium.otf") format("opentype");
	font-weight: 500;
	font-style: normal;
	font-display: swap;

}

@font-face {

	font-family: "Fractkit";
	src: url("/campba/wp-content/themes/teamba/assets/fonts/Degarism Studio - Fracktif Semi Bold.otf") format("opentype");
	font-weight: 600;
	font-style: normal;
	font-display: swap;

}

@font-face {

	font-family: "Fractkit";
	src: url("/campba/wp-content/themes/teamba/assets/fonts/Degarism Studio - Fracktif Bold.otf") format("opentype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;

}

@font-face {

	font-family: "Fractkit";
	src: url("/campba/wp-content/themes/teamba/assets/fonts/Degarism Studio - Fracktif ExtraBold.otf") format("opentype");
	font-weight: 800;
	font-style: normal;
	font-display: swap;

}

/* =========================================
   GLOBAL USE
========================================= */
body {
	font-family: "Fractkit", Arial, sans-serif;
}


:root {
	--red: #FF2A2C;
	--dark-red: #CF2B2D;
	--burgundy: #9B4248;
	--green: #CEF06B;
	--pink: #FFDACF;
	--cream: #FEFAEE;
	--text: #101010;
	--muted: #e1dfd9;
	--radius: 30px;
	--sticky-top: 90px;
	--container: 1180px;
}


.section-cream {
	background: var(--cream);
}

.section-white {
	background: white;
}

.section-light {
	background: #ffffff;
}

.section-pink {
	background: var(--pink);
}

.green {
	background: var(--green);
}

.burgundy {
	background: var(--burgundy);
	color: #fff;
}

.pink {
	background: var(--pink);
}

.light {
	background: #fff;
}

.cream {
	background: var(--cream);
}


.label-red {
	background: var(--red);
	color: #fff;
}

.label-burgundy {
	background: var(--burgundy);
	color: #fff;
}

.label-green {
	background: var(--green);
}

.label-pink {
	background: var(--pink);
}

.text-white {
	color: white;
}

.text-black {
	color: black;
}

/**
FONTS
*/

.headline0 {
	font-size: 55px;
	line-height: 1.1em;
	font-weight: 700;
}

.headline1 {
	font-size: 50px;
	line-height: 1.1em;
	font-weight: 500;
}

.headline2 {
	font-size: 45px;
	line-height: 1.1em;
	font-weight: 600;
}

.headline3 {
	font-size: 30px;
	line-height: 1.1em;
	font-weight: 600;
}

.headline4 {
	font-size: 26px;
	line-height: 1.1em;
	font-weight: 600;
}

.headline40 {
	font-size: 40px;
	line-height: 1.1em;
	font-weight: 600;
}

.text-l {
	font-size: 22px;
	line-height: 1.35em;
	font-weight: 500;
}

.text-m {
	font-size: 18px;
	line-height: 1.35em;
	font-weight: 500;
}

.bold {
	font-weight: 600;
}

/*
* Buttons
*/

.btn-red {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: var(--red);
	color: #fff;
	text-decoration: none;
	border: 0;
	border-radius: 999px;
	padding: 16px 96px;
	font-size: 22px;
}

.btn-red.small {
	padding: 8px 32px;
	font-size: 16px;
}


/*
* Margins
*/

.m-0 {
	margin: 0px;
}

.mb-16 {
	margin-bottom: 16px;
}

.mb-24 {
	margin-bottom: 24px;
}

.mb-32 {
	margin-bottom: 32px;
}

.mt-32 {
	margin-top: 32px;
}

.mt-64 {
	margin-top: 64px;
}

/*
* Paddings
*/

.pad-32 {
	padding: 32px;
}

/*
* B-Radius
*/

.br-32 {
	border-radius: 32px;
}


/*
Sections
*/

.section {
	padding: 120px 0;
}

.section-v0 {
	padding: 0;
}

.section-v1 {
	padding: 50px 0 120px 0;
}

.section-v2 {
	padding: 64px 0;
}

/*
Responsive
*/

@media (max-width: 991px) {

	.headline0 {
		font-size: 50px;
		line-height: 1.1em;
		font-weight: 700;
	}

	.headline1 {
		font-size: 40px;
		line-height: 1.1em;
		font-weight: 500;
	}

	.headline2 {
		font-size: 40px;
		line-height: 1.1em;
		font-weight: 600;
	}

	.headline3 {
		font-size: 25px;
		line-height: 1.1em;
		font-weight: 600;
	}

	.headline4 {
		font-size: 21px;
		line-height: 1.1em;
		font-weight: 600;
	}


	.headline40 {
		font-size: 30px;
		line-height: 1.1em;
		font-weight: 600;
	}

	.section {
		padding: 60px 0;
	}

	.text-l {
		font-size: 18px;
		line-height: 1.35em;
		font-weight: 500;
	}

}